[Overview][Types][Classes][Variables][Index] | Reference for unit 'CustApp' (#fcl)

# TCustomApplication.ExeName

Name of the executable.

## Declaration

Source position: custapp.pp line 74

`public property TCustomApplication.ExeName : string read GetExeName;`

## Description

ExeName returns the full name of the executable binary (path+filename). This is equivalent to Paramstr(0)

Note that some operating systems do not return the full pathname of the binary.

## See also

ParamStr

Documentation generated on: Feb 26 2014